.container{
    width: 1280px;
    margin: 0 auto;
}
.line{
    font-size: 80px;
    margin-top: 63px;
    padding: 0 0 38px 0 ;
    font-style: normal;
    font-weight: normal;
    line-height: 94px;
    color: black;
}
.colortext{
    color: dodgerblue;

}
.menu-center{
    padding: 0 0 20px 0 ;
    }
.top-menu{
    display: flex;
    justify-content: center;
    background: #35444F;
    list-style-type: none;
    height: 72px;

          }
a{
    color: black;
    text-decoration: none;

    }
.menu-item>a{
    color: white;
    font-size: 25px;
    line-height: 28px;
    font-style: normal;
    font-weight: normal;
    padding: 26px 33px 19px 33px;
    border-left: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
        }


.sides-menu{
    list-style-type: none;
    border: 1px solid black;
    padding: 10px 0 0 0;
    width: 344px;
    height: 399px;
    margin: 0;
}
.side-menu-item{
    padding: 25px 44px;
    font-size: 25px;

}
.sides-menu-center{
    padding: 0;
    font-style: normal;
        }
.center{
    display: flex;
    justify-content: space-between;

    }
.sides-why{
    font-size: 25px;
    padding: 15px 0 15px 65px;
    font-weight: 600;
    background: #DBDBDB;
}
.photo-center {
    padding: 75px 270px;
    border: 1px solid black;
    }
.container-right{
    justify-content: center;

    }
.text{
    width: 865px;
    height: auto;
    border: 1px black;
}
.bottom-text{
    padding: 15px 0;
}
.lower-menu{
    display: flex;
    list-style-type: none;
    margin: 0 auto;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
}
.foter-menu{
    justify-content: center;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    padding: 15px 25px ;
}
.force{
    color: mediumblue;
}
.footer{
    display: flex;
    justify-content: space-between;
}
.copyright-menu{
    display: flex;
    justify-content: space-between;
    background-color: rgba(99, 105, 110, 0.48);
}
.copyri{
    justify-content: flex-end;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    padding: 15px 15px 0 60px;
    margin: 0 auto;
}